main {
    font-family: monospace, monospace;
    max-width: 38rem;
    padding: 2rem;
    margin: auto;
}

@media only screen and (max-device-width: 736px) {
    main {
        padding: 0rem;
    }
}

::selection {
    background: #b086d3;
}

body {
    background: #282828;
    color: #b2ebbc;
}

pre {
    background-color: #3c3836;
    padding: 1em;
    border: 0;
}

a,
a:active,
a:visited {
    color: #9f62b1;
    background-color: #1d2021;
}

h1,
h2,
h3,
h4,
h5 {
    margin-bottom: .1rem;
}

blockquote {
    border-left: 1px solid #94bd93;
    margin: 0.5em 10px;
    padding: 0.5em 10px;
}

footer {
    text-align: center;
}

@media (prefers-color-scheme: light) {
    body {
        background: #c7fbc7;
        color: #3c3836;
    }

    pre {
        background-color: #b2ebb9;
        padding: 1em;
        border: 0;
    }

    a,
    a:active,
    a:visited {
        color: #8a62b1;
        background-color: #c7fbc7;
    }

    h1,
    h2,
    h3,
    h4,
    h5 {
        margin-bottom: .1rem;
    }

    blockquote {
        border-left: 1px solid #655c54;
        margin: 0.5em 10px;
        padding: 0.5em 10px;
    }
}